## rpi-cloud-init-mods 20251114

=== debian/changelog ===
rpi-cloud-init-mods (1:20251114) trixie; urgency=medium

  [ Tom Dewey ]
  * systemd: Override StandardOutput logging to just the journal

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 14 Nov 2025 16:54:29 +0000

rpi-cloud-init-mods (1:20251020) trixie; urgency=medium

  * Initial release

 -- Paul Oberosler <paul.oberosler@raspberrypi.com>  Mon, 20 Oct 2025 10:46:23 +0100
