=== debian/control ===
Source: rpi-cloud-init-mods
Section: admin
Priority: optional
Maintainer: Paul Oberosler <paul.oberosler@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/RPi-Distro/rpi-cloud-init-mods
Vcs-Git: https://github.com/RPi-Distro/rpi-cloud-init-mods.git
Vcs-Browser: https://github.com/RPi-Distro/rpi-cloud-init-mods

Package: rpi-cloud-init-mods
Architecture: all
Depends: ${misc:Depends}, cloud-init, netplan.io (>= 1.1.2-7)
Description: Cloud-Init and netplan configuration for Raspberry Pi OS
 This package provides vendor defaults for cloud-init and netplan used by
 Raspberry Pi OS images. It allows updating these configurations via APT
 without rebuilding the base image and makes it easy to remove them by
 uninstalling the package.
 .
 Installed files:
  * /usr/lib/netplan/00-network-manager-all.yaml
    - sets NetworkManager as the netplan renderer.
  * /etc/cloud/cloud.cfg.d/99-raspberrypi.cfg
    - Raspberry Pi–specific cloud-init configuration
